Subject: [PATCH 0/2] ARM: Marvell Armada XP datasheet publicly available

From: [email-masked] (Willy Tarreau)
Date: Fri, 25 Jul 2014 07:41:55 +0200

On Thu, Jul 24, 2014 at 08:46:31PM +0200, Thomas Petazzoni wrote:
> The most important announcement is the public release by Marvell of
> the datasheet for the Armada XP SoC. It follows the publication, a few
> weeks ago, of the Armada 370 datasheet.

That's really cool, thank you all for this. I sincerely hope it
will increase interest for this really great chip and boost its
adoption.

Willy